IIS 5.1 Ondersteund .asp?

vbimport

#1

Ik heb windows xp met IIS 5.1, in het vorige leven van mijn PC had ik 2000 deze ondersteunde zonder problemen ASP maar met XP wil het niet lukken als je op onderstaande link klikt krijg je de melding dat er een fout in het progamma zit maar ik zou niet weten wat.

http://213.10.208.51/Nieuwe%20map/

Wat kan de oplossing zijn ik weet terug naar 2000 is 1 maar ik wil hem laten werken in XP

Wie OOO wie Weet raad

Gr Cord


#2

De pagina kan niet worden weergegeven


#3

Maar als je daar onder kijkt krijg heb je melding

De pagina die u probeert te bereiken, bevat een programma dat een probleem veroorzaakt, zodat de pagina niet kan worden weergegeven.

Maar welk progie is dat???

2000 kan het wel en XP niet :frowning:


#4

ASP dot net is niet hetzelfde als W2K asp dacht ik…
misschien dat het daar aan ligt ?

anders weet ik het ook even niet


#5

Ik dacht dat het kwam omdat er mogelijk een fout zat in XP, wat hij aan gaf dat er iets of een progamma niet zou werken maar dat is ook niet zo. Ik heb alles opnieuw er op gezet maar het probleem blijft laten we het er maar op houden dat XP niet zo’n beste opvolger is van 2000 :Z

In 2000 zit IIS 5.0 en in XP IIS 5.1 en vreemd dat het dan niet kan.